[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS: LyX 1.5.2 + boost 1.34.1

Hi Sven, sorry for the delay, but I was a bit busy in the last week..
Have you tried those packages?
For me it could be good joining the pkg-lyx group to build an official
backport. Tell me what I should do for that..


2008/1/7, Sven Hoexter <sven@timegate.de>:
> On Mon, Jan 07, 2008 at 09:36:51AM +0100, emisca wrote:
> Hi,
> > As you can see on the mailing lists archives, I also made a lyx backport..
> Jupp saw that but got no positive reply from you if you'd like to join the
> pkg-lyx group and work on a group supported package for backports.org.
> > http://download.tuxfamily.org/emiscabpo/lyx15-bpo/
> >
> > You can find the 1.5.3 version and the 1.5.2 and relative sources.
> >
> > The modifications I've made are:
> > - removed dh_icons call and restored old debhelper versioned build-dep
> > - fixed python-suppo build-dep version
> >
> > Do we need to change something about texlive deps and latex-beamer?
> http://lists.backports.org/lurker-bpo/message/20071230.190425.17cfd292.en.html
> I got no final reply to that question from Alex so I think it's ok to let
> it stay this way.
> > I think it's better to backport 1.5.3 version as it fixes many bugs.
> > It is not entered in testing due to libboost dependencies (it's built
> > against the new libboost package that introduces some problems).
> Well taking into account the constant problems with boost I thought it would
> be better to get 1.5.2 online first. But as long nobody volunteers to
> sponsor
> an upload that doesn't change much. I'd still prefer to use the
> backports.org
> infrastructure instead of providing self build things for only one or two
> architectures.
> Cheers,
> Sven

Reply to: